.-m-cms-cont-cd-fachhaendler {
	color:var(--color-text);
}
.-m-cms-cont-cd-fachhaendler .-map {
	margin:3rem 0;
	height:30rem;
}
.-m-cms-cont-cd-fachhaendler form {
	margin:3rem 0;
	align-items: center;
}

.-m-cms-cont-cd-fachhaendler u1-ico {
	border:.14rem solid;
	border-radius:20rem;
	padding:.4rem;
	font-size:2em;
	color: var(--color-text);
}



.-m-cms-cont-cd-fachhaendler u1-ico:hover {
	background-color: var(--color-text);
}
.-m-cms-cont-cd-fachhaendler u1-ico:hover svg {
	color:#fff;
}

.-m-cms-cont-cd-fachhaendler.cd-dark u1-ico {
	color:var(--color);
}
.-m-cms-cont-cd-fachhaendler.cd-dark u1-ico:hover {
	color:#fff;
}



.-m-cms-cont-cd-fachhaendler:not(.cd-dark) input {
	background: #90B9D8;
	border-color:transparent;
}
